.unnamed1 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	color: #990000;
	text-decoration: underline;

}
a:visited {
	color: #333333;
	text-decoration: underline;
}
.font02 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #333333;
}
.font03 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	color: #333333;
	font-weight:bold
}
.font04 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #666666;
	font-weight:bold
}
.font05 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color: #FFFF00;
	font-weight:bold
}

.box01 {
	border: 1px solid #CCCCCC;
}

a.a0033FF:link,a.a0033FF:visited,a.a0033FF:active{
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	color:#0033FF;
	font-size: 16px;
	font-weight: bold;
}
a.a0033FF:hover{
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	color:#0033FF;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
}
.nr_b_left {
	background-image: url(images/rfindex_16.gif);
	background-repeat: repeat-y;
	background-position: left;
	width: 23px;
	}
.nr_b_left2 {
	background-image: url(images/rfindex_16.gif);
	background-repeat: repeat-y;
	background-position: left;
	}
.nr_b_right {
	background-image: url(images/rfindex_20.gif);
	background-repeat: repeat-y;
	background-position: right;
	width: 23px;
}
.nr_b_right2 {
	background-image: url(images/rfindex_20.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.nr_p_box01 {
	width: 190px;
}
.say-font-02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	letter-spacing: 1px;
	font-weight: bold;
	color: #06F;
}

#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}

#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(overlay.png); }

#overlay{ background-image: url(overlay.png); }

* html #overlay{
	background-color: #000;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
	}